package com.persagy.server.models.requests

import com.persagy.service.models.requests.SQueryRequest
import io.swagger.annotations.ApiModelProperty

class ZoneEquipQueryRequest : SQueryRequest() {

    @ApiModelProperty(value = "所属业务空间类型", example = "TenantZone")
    var zoneType: String? = null

    @ApiModelProperty(value = "所属业务空间Id", example = "Sp*****")
    var zoneId: String? = null

    @ApiModelProperty(value = "不在任何业务空间内的设备或部件(true)", example = "true")
    var notInZone: Boolean? = false
}